%global srcname jats
%global vdk_pylib_req vdk-pylib >= 0.0.0, vdk-pylib < 0.1.0


Name:           python-jats
Version:        0.3.8
Release:        1%{?dist}
Summary:        jats - Python API for JATS.
URL:            https://gitlab.com/vornet/jats/python-jats
License:        LGPLv2
Source0:        %{name}-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  %{vdk_pylib_req}

%description
__VDK_PYLIB_DESCRIPTION__

Built with vdk-pylib-0.0.5


%package -n python3-%{srcname}
Summary:        %{summary}
BuildRequires:  python3-devel
BuildRequires:  python3-setuptools
Requires:      python3
Requires:      python3-yaml
Requires:      python3
%description -n python3-%{srcname}
__VDK_PYLIB_DESCRIPTION__


%prep
%setup -q


%build
make %{?_smp_mflags} PREFIX=/usr build_pystuff
%py3_build

%install
%py3_install

%files -n python3-%{srcname}
%{python3_sitelib}/%{srcname}-*.egg-info
%{python3_sitelib}/%{srcname}/


%changelog

# specfile built with MKit 0.0.59
